最新公告
  • 欢迎您光临樱灵极客网,全网最全渗透资源!立即加入我们
  • kali更新系统出现错误解决

    今天kali在更新系统时,出现了好多的错误🙃

    1:E: 无法获得锁 /var/lib/dpkg/lock-frontend – open (11: 资源暂时不可用)和E: 无法对目录 /var/lib/apt/lists/ 加锁

    执行sudo rm /var/lib/dpkg/lock-frontend  

    2:下列软件包有未满足的依赖关系:

     libc6-dev : 破坏: libgcc-9-dev (< 9.3.0-5~) 但是 9.2.1-19 正要被安装  
    E: 错误,pkgProblemResolver::Resolve 发生故障,这可能是有软件包被要求保持现状的缘故

    执行
    sudo apt install gcc-9-base,然后重新执行安装命令

    欢迎您光临樱灵极客网,全网最全渗透资源!
    樱灵极客 » kali更新系统出现错误解决

    常见问题FAQ

    本站的资源能否直接商用?
    本站所有资源版权均属于原作者所有,这里所提供资源均只能用于参考学习用,请勿直接商用。若由于商用引起版权纠纷,一切责任均由使用者承担。
    我可以随意使用学习的技术么?
    技术是把双刃剑,我们学习是为了普及网络知识,滥用造成的后果本站概不负责。
    为什么有些资源打不开?
    本站资源均由用户分享,如有个别打不开的文件,请及时联系管理员处理。

    发表评论

    • 481会员总数(位)
    • 174资源总数(个)
    • 0本周发布(个)
    • 0 今日发布(个)
    • 294稳定运行(天)

    全网最全渗透资源学习网!

    我要投稿 成为会员